prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-emg
Description: Electromyography (EMG) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-emg
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
